version: '3.8'
services:
    servicename:
        container_name: containername 
        build:
            context: ./php/apps
            dockerfile: Dockerfile
        volumes:
            - ./php/apps:/app
            - ./php/siteava:/etc/apache2/sites-available
            - ./php/ini:/usr/local/etc/php
            - ./php/certificates:/etc/ssl/certificates             
        ports:
            - 127.0.0.1:8006:443
        network_mode: "bridge"
        restart: always

